Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

PSoC™ 5, 3 & 1 Forum Discussions

Anonymous
Not applicable

I mistakenly upgraded the PSoC software from1.5 to 1.8. Now i am not able to program hex files using PSoC miniProg. Is there any way to reverse the software from 1.8 to 1.5?

   

PSoC programmer displays following error:

   

MINI version expecting 1.50 got 1.80

0 Likes
1 Reply
Anonymous
Not applicable

You need to upgrade the software to latest version.

0 Likes